Commit 7bf9d9e6 authored by Isaak Lim's avatar Isaak Lim

require pythreejs >= 1.0.0

parent 55d0c4e4
...@@ -10,7 +10,7 @@ a Python library for visualizing meshes, point clouds, and other geometry in Jup ...@@ -10,7 +10,7 @@ a Python library for visualizing meshes, point clouds, and other geometry in Jup
## Dependencies ## Dependencies
- [pythreejs](https://github.com/jovyan/pythreejs/) 1.0.0-beta4 - [pythreejs](https://github.com/jovyan/pythreejs/) >= 1.0.0
- [openmesh-python](https://graphics.rwth-aachen.de:9000/adielen/openmesh-python) latest - [openmesh-python](https://graphics.rwth-aachen.de:9000/adielen/openmesh-python) latest
## Examples ## Examples
...@@ -73,4 +73,4 @@ ctx.draw_vertices(vertices, point_size=4, colors='red') ...@@ -73,4 +73,4 @@ ctx.draw_vertices(vertices, point_size=4, colors='red')
ctx.display() ctx.display()
``` ```
![mouse](https://www.graphics.rwth-aachen.de:9000/threevis/threevis/raw/master/docs/images/mouse.PNG) ![mouse](https://www.graphics.rwth-aachen.de:9000/threevis/threevis/raw/master/docs/images/mouse.PNG)
\ No newline at end of file
...@@ -15,7 +15,7 @@ setup(name='threevis', ...@@ -15,7 +15,7 @@ setup(name='threevis',
packages=['threevis'], packages=['threevis'],
install_requires = [ install_requires = [
'numpy', 'numpy',
'pythreejs' 'pythreejs>=1.0.0',
], ],
include_package_data=True, include_package_data=True,
zip_safe=False) zip_safe=False)
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment